@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td,hr { margin: 0px; padding: 0px;}
body { font-size: 14px; line-height: 1.5; font-family: 微软雅黑; background: url("/dist/images/bg.jpg");}
h1,h2,h3,h4,h5,h6 { font-family: arial,"hiragino sans gb","microsoft yahei","Simsun",sans-serif; font-size: 100%; font-weight:normal;}
input,textarea,select,button { font-size: 12px;,font-weight: normal; vertical-align:middle;}
input[type='button'],input[type='submit'],select,button { cursor: pointer;}
table { border-spacing: 0;}
address,caption,cite,code,dfn,em,th,var { font-style: normal; font-weight: normal;}
li { list-style: none;}
caption,th { text-align: left;}
q:before,q:after { content: "";}
abbr,acronym { border: 0 none; font-variant: normal;}
sup { vertical-align: text-top;}
sub { vertical-align: text-bottom;}
fieldset,img,a img,iframe { border-style: none; border-width:0;}
img { vertical-align: middle; vertical-align: middle; outline: none;}
textarea { overflow-y:auto; }
legend { color: #000;}
a { text-decoration: none; outline: none; cursor: pointer; color: #3a3a3a;}
a:link,a:visited { text-decoration: none;}
a:hover{color: #a60200;text-decoration:none;outline: none;}
hr {height: 0;}

.item_box { width: 100%;  overflow: hidden;}
.item_box_wp { width: 100%; margin:0 auto;}
.item_box_wp .title { background: url("img/cloud.png") center center no-repeat; width: 1180px; min-height: 87px; margin: 30px auto 55px auto; text-align: center;}
.item_box_wp .title h1 { font-size: 36px; color: #3f616c;}
.item_box_wp .title h2 { font-size: 18px; color: #aaa;}
.item_box_wp h3 { color: #67b83d; font-size: 36px; margin: 74px 0px 50px 0px;}
.item_box_wp h4 { color: #3f616c; font-size: 36px; margin: 65px 0px 25px 0px; text-align: center;}

.box10 { height: 320px;}
.voice_2 { width: 100%; }
.voice_2 ul li { float: left; display: inline; height: 320px; color: #fff; cursor: pointer; position: relative;}
.voice_2 ul li.li1 { background: #9f6d54
}
.voice_2 ul li.li2 { background: #bc6a6e
}
.voice_2 ul li.li3 { background: #d8707a}
.voice_2 ul li.li4 { background: #e88990
}
/*.voice_2 ul li.li4 { background: #F29580}*/
.voice_2 ul li.li5 { background: #F29580}
.voice_2 ul li.li6 { background: #f0ad84
}
.voice_2 ul li.li7 { background: #f9c383;color: #333;
}
/*.voice_2 ul li.li6 { background: #FEDC8F}*/
/*.voice_2 ul li.li7 { background: #f4d999;}*/


/*.voice_2 ul li.li2 { background: #d8707a}*/
/*.voice_2 ul li.li3 { background: #F09097}*/
/*.voice_2 ul li.li4 { background: #F9B38B}*/
/*.voice_2 ul li.li5 { background: #FFC888}*/
/*.voice_2 ul li.li6 { background: #FEDC8F}*/
/*.voice_2 ul li.li7 { background: #FEE5A5;color: #3a3a3a}*/


.voice_2 .fold { width: 100px; height: 100%; text-align: center; position: absolute; top: 0px; left: 0px;}
.voice_2 .fold .img { display: block; background: url("img/icon.png") 0 0 no-repeat; margin-bottom: 20px; }
.voice_2 .li1 .fold .img { background-position: -482px -181px; width: 56px; height: 113px; }
.voice_2 .li2 .fold .img { background-position: 0 -417px; width: 51px; height: 138px; }
.voice_2 .li3 .fold .img { background-position: -64px -413px; width: 54px; height: 142px; }
.voice_2 .li4 .fold .img { background-position: -136px -204px; width: 76px; height: 96px; }
.voice_2 .li5 .fold .img { background-position: -141px -420px; width: 53px; height: 116px; }
.voice_2 .li6 .fold .img { background-position: -172px -306px; width: 54px; height: 104px; }
.voice_2 .li7 .fold .img { background-position: -172px -306px; width: 54px; height: 104px; }

.voice_2 .fold .txt { font-size: 24px; color:#fff; display: block; width: 25px; font-weight: normal; position: absolute;bottom: 10%;left:30%; line-height: 25px;}
.voice_2 .unfold { width: 97%; height: 100%; display: none; position: absolute; top: 0px; left: 0px;padding-top: 8px}
/*.voice_2 .unfold dl { margin: 5px 20px 0px 60px;}*/
.voice_2 .unfold dt { width: 100%; text-align: center; margin-bottom: 40px;}
.voice_2 .unfold dd { font-size: 18px; line-height: 30px;margin: 10px 0}
.voice_2 .unfold dd b {display: inline-block; font-size: 16px; font-weight: normal;text-align: justify;text-justify: inter-ideograph;text-indent: 2em;padding: 0 15px}
.voice_2 .unfold dd b a { font-size: 14px; display: inline-block; color: #fff; margin-left: 40px;}
.voice_2 li:last-child .unfold dd b a {  color: #4c4c4c; }
@media screen and (max-width: 720px){
    .box10 { height: 280px;}
    .voice_2 ul li { height: 139px; }
    .voice_2 .fold .txt { left:42%}
    .voice_2 .unfold dl{margin: 0 5px}
    .voice_2 .unfold dt{
        display: none;
    }
}


.en .voice_2 .fold .txt {
    font-size: 20px;
    color:#fff;
    display: inline-block;
    width: 200px;
    height: 21%;
    font-weight: normal;
    bottom: 25%;
    left:-48px;
    line-height: 25px;
    position:absolute;
    text-align: left;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    filter:progid:DXImageTransform.Microsoft.Matrix(M11=0,M12=-1,M21=1,M22=0,SizingMethod='auto expand')

}
.en .voice_2 .unfold { width: 95%; height: 100%; display: none; position: absolute; top: 0px; left: 0px;padding-top: 8px}
